BODY
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
H1
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
H2
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
H3
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
H4
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
H5
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
H6
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
FORM
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
IMG
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
P
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
   /*  font-size: 100%;  */
    font-size: 15px;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
UL
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
LI
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 100%;
    border-top: 0px;
    font-weight: normal;
    border-right: 0px;
    padding-top: 0px;
}
HTML
{
}
A:active
{
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
}
A:focus
{
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
}
.raln
{
    text-align: right;
}
.clr
{
    clear: both;
}
.rflt
{
    float: right;
}
.hdn
{
    display: none;
}


#slideshow *
{
    padding: 40;
    float: right;
    border: :2px;
}


.rgtImg
{
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 0px;
    float: right;
    padding-top: 5px;
}
.lftImg
{
    padding-bottom: 8px;
    padding-left: 0px;
    padding-right: 8px;
    float: left;
    padding-top: 5px;
}
BODY
{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    font-size: 62.5%;
}
BODY.home
{
    background: url(images/top_bg.gif) #f5f1e4 repeat-x 0px 0px;
}

.Box1
{
    border-right: #bbcade 1px solid;
    padding-right: 10px;
    border-top: #bbcade 1px solid;
    padding-left: 10px;
    background: #f3f6f9;
    padding-bottom: 10px;
    border-left: #bbcade 1px solid;
    padding-top: 10px;
    border-bottom: #bbcade 1px solid;
}

.line2
{
    padding-left: 10px;
    padding-bottom: 2px;
    width: 600px;
    padding-top: 2px;
    border-bottom: #e0e0e0 1px solid;
}

#ozlocal
{
    text-align: left;
    margin: 0px auto;
    background: url(graphics/ozlocal_logo-bg.gif) #FFF repeat-x 0px 0px;
    height: 78px;
    width: 100%;
    font-size: 1.2em;
}
#ozlocal DIV.content
{
    text-align: left;
    margin: 0px auto;
    width: 960px;
    height: 78px;
    background: url(graphics/ozlocal_logo.gif) #f5f1e4 no-repeat 0px 0px;
    font-size: 1.1em;
}
#ozlocal DIV.right
{
    width: 501px;
    float: right;
    margin: 0px auto;
}
#ozlocal DIV.right DIV.lang
{
    text-align: right;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 90%;
    padding-top: 10px;
}
#ozlocal DIV.right DIV.promo
{
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
#ozlocal DIV.right DIV.promo H1
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5f514d;
    font-size: 100%;
    padding-top: 0px;
}



#ozbanner
{
    text-align: left;
    margin: 0px auto;
    background: url(graphics/banner_ox.gif) #FFF no-repeat center;
    width: 100%;
    font-size: 1.2em;
    border-bottom: 1px solid #CCC;
}
#ozbanner DIV.content
{
    text-align: left;
    margin: 0px auto;
    width: 960px;
    height: 78px;
    background: url(graphics/ozlocal_logo.gif) #f5f1e4 no-repeat 0px 0px;
    font-size: 1.1em;
}
#ozbanner DIV.right
{
    width: 501px;
    float: right;
    margin: 0px auto;
}
#ozbanner DIV.right DIV.lang
{
    text-align: right;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 90%;
    padding-top: 10px;
}
#ozbanner DIV.right DIV.promo
{
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
#ozbanner DIV.right DIV.promo H1
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5f514d;
    font-size: 100%;
    padding-top: 0px;
}

#ozbanner DIV.left
{
    width: 359px;
    float: left;
    height: 201px;
    background: url(graphics/ozlocal_banner_left.gif) #FFF repeat-x 0px 0px;
}
#ozbanner DIV.center
{
    margin: 0 auto;
    background: url(graphics/ozlocal_banner.gif) #FFF no-repeat 0px 0px;
    height: 198px;
}
#ozbanner DIV.left DIV.intro
{
    padding-bottom: 27px;
    padding-left: 39px;
    padding-right: 35px;
    padding-top: 27px;
}
#ozbanner DIV.left A.logo
{
    width: 100%;
    display: block;
    height: 174px;
}


#ozmenubar
{
    text-align: left;
    margin: 0px auto;
    background: #1cc2e8 url(graphics/ozlocal_menubg2.gif) repeat-x 0 0;
    width: 100%;
    height: 137px;
    font-size: 1.2em;
}

#ozmenubar DIV.center
{
    width: 960px;
    margin: 0 auto;
    background: url(graphics/ozlocal_menu.gif) #FFF no-repeat 0px 0px;
    height: 137px;
}




#ozmenubar A
{
    color: #FFF;
}
#ozmenubar UL
{
    line-height: 20px;
    list-style-type: none;
    margin-bottom: 16px;
    list-style-image: none;
}
#ozmenubar P
{
    line-height: 20px;
}
#ozmenubar UL LI
{
    padding-left: 8px;
    background: url(graphics/footer_bullet.gif) no-repeat left 50%;
}

#ozmenubar DIV.content
{
    text-align: left;
    margin: 0px auto;
    width: 960px;
    font-size: 1.1em;
}
#ozmenubar DIV.content DIV.left
{
    width: 920px;
    float: left;
    padding-top: 20px;
}
#ozmenubar DIV.content DIV.left DIV.section
{
    padding-right: 25px;
    float: left;
    padding-top: 0px;
}
#ozmenubar DIV.content DIV.right
{
    padding-left: 30px;
    width: 150px;
    float: right;
    padding-top: 22px;
}
#ozmenubar DIV.line
{
    border-bottom: #503832 1px solid;
    margin-bottom: 10px;
}
#ozmenubar DIV.copyright DIV.content DIV.left
{
    padding-bottom: 25px;
    float: left;
    color: #FFF;
    border-right: 0px;
    padding-top: 10px;
}
#ozmenubar DIV.copyright DIV.content DIV.right
{
    padding-bottom: 25px;
    width: 150px;
    float: right;
    padding-top: 10px;
}
#ozlocalmenu
{
    text-align: left;
    margin: 0px auto;
    background: url(graphics/ozlocal_menubg.gif) #FFF repeat-x 0px 0px;
    height: 47px;
    width: 100%;
    font-size: 1.2em;
}
#ozlocalmenu DIV.content
{
    text-align: left;
    margin: 0px auto;
    width: 960px;
    height: 78px;
    font-size: 1.1em;
}





BODY #ozlocalmenu DIV.right
{
    width: 960px;
    float: right;
    margin: 0px auto;
}
BODY #ozlocalmenu DIV.right DIV.lang
{
    text-align: right;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 90%;
    padding-top: 10px;
}
BODY #ozlocalmenu DIV.right DIV.promo
{
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
BODY #ozlocalmenu DIV.right DIV.promo H1
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5f514d;
    font-size: 100%;
    padding-top: 0px;
}
BODY #ozlocalmenu DIV.right DIV.menu
{
    padding-left: 4px;
    font-family: "Trebuchet MS" , Arial, Verdana;
    background: url(images/menu_bg.gif) no-repeat 0px -97px;
    height: 47px;
    font-size: 14px;
}
BODY.home #ozlocalmenu DIV.right DIV.menu
{
    background: url(images/menu_bg.gif) no-repeat 0px 0px;
}
BODY #ozlocalmenu DIV.right DIV.menu UL LI
{
    display: inline;
}
BODY #ozlocalmenu DIV.right DIV.menu UL LI A
{
    border-left: #311f1c 1px solid;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
    float: left;
    color: #00d2ff;
    padding-top: 14px;
}
BODY #ozlocalmenu DIV.right DIV.menu UL LI.first A
{
    border-left: 0px;
}
BODY #ozlocalmenu DIV.right DIV.menu UL LI A:hover
{
    color: #FFF;
    border-top: #1dc4e8 4px solid;
    text-decoration: none;
    padding-top: 10px;
}
BODY #ozlocalmenu DIV.right DIV.menu UL LI A.current
{
    color: #FFF;
    border-top: #1dc4e8 4px solid;
    text-decoration: none;
    padding-top: 10px;
}


#root
{
    text-align: left;
    margin: 0px auto;
    padding :1em;
    font-size: 1.2em;
}
#header
{
    position: relative;
    width: 100%;
    height: 171px;
    color: #00d2ff;
    top: 0px;
    left: 0px;
}
#header A
{
    color: #00d2ff;
}
BODY.home #header
{
    position: relative;
    background: url(public/images/site/header_bg.gif) no-repeat 0px 0px;
    height: 452px;
}
BODY #header DIV.left
{
    width: 359px;
    float: left;
}
BODY.home #header DIV.left DIV.intro
{
    padding-bottom: 27px;
    padding-left: 39px;
    padding-right: 35px;
    padding-top: 27px;
}
BODY #header DIV.left A.logo
{
    width: 100%;
    display: block;
    height: 174px;
}
BODY #header DIV.right
{
    width: 601px;
    float: right;
}
BODY #header DIV.right DIV.lang
{
    text-align: right;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 90%;
    padding-top: 10px;
}
BODY #header DIV.right DIV.promo
{
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
BODY #header DIV.right DIV.promo H1
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5f514d;
    font-size: 100%;
    padding-top: 0px;
}
BODY #header DIV.right DIV.menu
{
    padding-left: 4px;
    font-family: "Trebuchet MS" , Arial, Verdana;
    background: url(images/menu_bg.gif) no-repeat 0px -97px;
    height: 53px;
    font-size: 14px;
}
BODY.home #header DIV.right DIV.menu
{
    background: url(images/menu_bg.gif) no-repeat 0px 0px;
}
BODY #header DIV.right DIV.menu UL LI
{
    display: inline;
}
BODY #header DIV.right DIV.menu UL LI A
{
    border-left: #311f1c 1px solid;
    padding-bottom: 15px;
    padding-left: 24px;
    padding-right: 24px;
    display: block;
    float: left;
    color: #c1b99f;
    padding-top: 14px;
}
BODY #header DIV.right DIV.menu UL LI.first A
{
    border-left: 0px;
}
BODY #header DIV.right DIV.menu UL LI A:hover
{
    color: #ffe384;
    border-top: #5f4737 4px solid;
    text-decoration: none;
    padding-top: 10px;
}
BODY #header DIV.right DIV.menu UL LI A.current
{
    color: #ffe384;
    border-top: #5f4737 4px solid;
    text-decoration: none;
    padding-top: 10px;
}
BODY.home #header DIV.showcase
{
    position: absolute;
    width: 601px;
    height: 302px;
    top: 122px;
    padding-top: 32px;
    left: 360px;
}
BODY.home #header DIV.showcase DIV.pager
{
    text-align: right;
    padding-bottom: 5px;
}
BODY.home #header DIV.showcase DIV.pager B
{
    color: #b79b92;
    font-weight: normal;
}
BODY.home #header DIV.showcase DIV.pager A
{
    color: #50403c;
}
BODY.home #header DIV.showcase DIV.content
{
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
    height: 205px;
    overflow: hidden;
    padding-top: 15px;
}
BODY.home #header DIV.showcase DIV.content DIV.img
{
    width: 302px;
    float: left;
}
BODY.home #header DIV.showcase DIV.content DIV.desc
{
    padding-bottom: 20px;
    padding-left: 23px;
    width: 256px;
    padding-right: 20px;
    float: left;
    padding-top: 10px;
}
BODY.home #header DIV.showcase UL
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top: 0px;
    list-style-image: none;
    border-right: 0px;
    padding-top: 0px;
}
BODY.home #header DIV.showcase #slider .item
{
    width: 601px;
    display: block;
    height: 210px;
    top: 0px;
    left: 0px;
}
BODY.home #header DIV.showcase #slider
{
    position: relative;
    width: 601px;
    height: 210px;
    overflow: hidden;
    top: 0px;
    left: 0px;
}
#page
{
    /* padding-bottom: 32px; */
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
BODY.home #page
{
    background: url(public/images/site/home_page_top.gif) no-repeat 0px 0px;
}
#page DIV.top
{
    margin-bottom: 25px;
    background: url(public/images/site/home_page_top_bg.gif) repeat-y 0px 0px;
}
#page DIV.top DIV.sections H1
{
    width: 180px;
}
#page DIV.top DIV.projects H1
{
    width: 180px;
}
#page DIV.top DIV.sections DIV.left
{
    padding-bottom: 16px;
    padding-left: 28px;
    width: 272px;
    padding-right: 20px;
    float: left;
    padding-top: 0px;
}
#page DIV.top DIV.sections DIV.center
{
    padding-bottom: 16px;
    padding-left: 28px;
    width: 272px;
    padding-right: 20px;
    float: left;
    padding-top: 0px;
}
#page DIV.top DIV.sections DIV.right
{
    padding-bottom: 16px;
    padding-left: 28px;
    width: 272px;
    padding-right: 20px;
    float: left;
    padding-top: 0px;
}
#page DIV.top DIV.projects
{
    border-bottom: #e5e0d4 1px solid;
    background: url(public/images/site/home_page_projects_bg.gif) repeat-y 0px 0px;
}
#page DIV.top DIV.projects DIV.left
{
    padding-bottom: 16px;
    padding-left: 28px;
    width: 272px;
    padding-right: 20px;
    background: url(public/images/site/sec_top_bg.gif) no-repeat 0px 0px;
    float: left;
    padding-top: 28px;
}
#page DIV.top DIV.projects DIV.right
{
    width: 640px;
    float: left;
}
#page DIV.top DIV.projects DIV.right H1
{
    color: #44687e;
}
#page DIV.top DIV.projects DIV.right DIV.contents
{
    padding-bottom: 35px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 35px;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.items
{
    width: 554px;
    float: left;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.item
{
    padding-left: 6px;
    width: 172px;
    padding-right: 6px;
    float: left;
    border-right: #acc2cd 1px solid;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.item A.cat
{
    text-align: right;
    display: block;
    color: #44687e;
    font-size: 90%;
    font-weight: normal;
    padding-top: 5px;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.first
{
    padding-left: 5px;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.last
{
    padding-right: 1px;
    border-right: 0px;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.back
{
    width: 28px;
    float: left;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.back A
{
    margin-top: 85px;
    width: 28px;
    display: block;
    background: url(public/images/site/project_nav.gif) no-repeat 0px 0px;
    height: 25px;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.next
{
    width: 28px;
    float: left;
}
#page DIV.top DIV.projects DIV.right DIV.contents DIV.next A
{
    margin-top: 85px;
    width: 28px;
    display: block;
    background: url(public/images/site/project_nav.gif) no-repeat 0px -25px;
    height: 25px;
}
#left_col
{
    
    float: left;
}

#ozlocal_col
{
    padding-bottom: 30px;
    padding-left: 5px;
    width: 490px;
    padding-right: 0px;
    float: left;
    padding-top: 30px;
}




#center_col
{
    padding-bottom: 30px;
    padding-left: 5px;
    width: 650px;
    padding-right: 0px;
    float: left;
    padding-top: 30px;
}

#center_col hr
{
    color: #daf1f9;
    background-color: #daf1f9;
    height: 1px;
    border: 0px;
}
.blue
{
    color: #00b3ee;
    font-size: 12px;
    font-weight: bold;
}


.red
{
    color: #e608a0;
    font-size: 13px;
    font-weight: bold;
}




#center_col UL
{
    line-height: 16px;
    padding-left: 25px;
    margin-bottom: 16px;
}
#center_col UL LI
{
    list-style-type: square;
}
#center_col H1
{
    color: #5e87a1;
    font-size: 25px;
}


#center_col H3
{
    color: #1bb6f4;
    font-size: 12px;
    font-weight: bold;
}


#right_col
{
    width: 220px;
    float: right;
    padding-left: 25px;
    padding-top: 30px;
}

#right_col a
{
    color: #FF0000;
    font-size: 18px;
    font-weight: bold;
}


#footer
{
    text-align: center;
    background: url(graphics/footer_bg.gif) #0e64aa repeat-x 0px 0px;
    color: #00d2ff;
    border-top: #33201d 6px solid;
}
#footer A
{
    color: #FFF;font-size: 11px;
}
.footblocks UL
{
    line-height: 20px;
    list-style-type: none !important;
    margin-bottom: 16px;
    list-style-image: none;
	margin:0;
}
.footblocks P
{
    line-height: 20px;
}
.footblocks  UL LI
{
    padding-left: 8px;
    background: url(graphics/footer_bullet.gif) no-repeat left 50%;
}
.footblocks  DIV.content
{
    text-align: left;
    margin: 0px auto;
    width: 960px;
    font-size: 1.1em;
}
.footblocks  DIV.content DIV.left
{
    width: 779px;
    float: left;
    border-right: #503832 1px solid;
    padding-top: 22px;
}
.footblocks  DIV.content DIV.left DIV.section
{
    padding-right: 25px;
    float: left;
}
.footblocks  DIV.content DIV.right
{
    padding-left: 30px;
    width: 150px;
    float: right;
    padding-top: 22px;
}
.footblocks  DIV.line
{
    border-bottom: #503832 1px solid;
    margin-bottom: 10px;
}
.footblocks  DIV.copyright DIV.content DIV.left
{
    padding-bottom: 25px;
    float: left;
    color: #00d2ff;
    border-right: 0px;
    padding-top: 10px;
}
.footblocks  DIV.copyright DIV.content DIV.right
{
    padding-bottom: 25px;
    width: 150px;
    float: right;
    padding-top: 10px;
}
H4
{
    margin-bottom: 8px;
    color: #FFF;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 900;
    font-stretch: normal;
}
P
{
    
    margin-bottom: 16px;
}
.imp
{
    border-bottom: #e7e2d5 5px solid;
    border-left: #e7e2d5 5px solid;
    padding-bottom: 25px;
    line-height: 20px;
    padding-left: 35px;
    padding-right: 35px;
    background: #ece8dc;
    font-size: 120%;
    border-top: #e7e2d5 5px solid;
    border-right: #e7e2d5 5px solid;
    padding-top: 25px;
}

.services
{
    line-height: 20px;
    background: #FFF url(graphics/our_services.gif) center no-repeat;
    padding-left: 35px;
    padding-top: 95px;
    padding-right: 35px;
    font-size: 120%;
}
A
{
    color: #1bb6f4;
    text-decoration: none;
}
A:hover
{
    text-decoration: underline;
}
#header H1
{
    font-family: "Trebuchet MS" , Arial, Verdana;
    margin-bottom: 16px;
    color: #5e87a1;
    font-size: 200%;
}
H1.sIFR-replaced
{
    margin-bottom: 12px;
}
#header H1.sIFR-replaced
{
    margin-bottom: 12px;
}
H1
{
    font-family: "Trebuchet MS" , Arial, Verdana;
    margin-bottom: 16px;
    color: #1bb6f4;
    font-size: 23px; 
}
#header H2
{
    margin-bottom: 16px;
    color: #5e87a1;
    font-size: 150%;
}
H2
{
    margin-bottom: 10px;
    color: #1bb6f4;
    font-size: 150%;
}
A.mbtn
{
    text-align: center;
    width: 62px;
    padding-right: 17px;
    display: block;
    background: url(public/images/site/btn_bg.gif) no-repeat 0px -25px;
    height: 21px;
    color: #1bb6f4;
    font-weight: bold;
    padding-top: 4px;
}
#header A.mbtn_dark
{
    text-align: center;
    width: 62px;
    padding-right: 17px;
    display: block;
    background: url(public/images/site/btn_bg.gif) no-repeat 0px 0px;
    height: 21px;
    color: #2f1f1b;
    font-weight: bold;
    padding-top: 4px;
}
#header A.mbtn_dark:hover
{
    text-decoration: none;
}
A.mbtn:hover
{
    text-decoration: none;
}
#header A.prev
{
    width: 79px;
    display: block;
    background: url(public/images/site/btn_bg.gif) no-repeat 0px -50px;
    float: left;
    height: 15px;
}
#header A.next
{
    width: 79px;
    display: block;
    background: url(public/images/site/btn_bg.gif) no-repeat 0px -65px;
    float: right;
    height: 15px;
}


DIV.portfoilo
{
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 19px;
    margin-bottom: 10px;
    background: #FFF url(graphics/portfoliobanner.gif) no-repeat center;
    height: 471px;
    padding-top: 10px;
}
DIV.portfoilo1
{
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 19px;
    margin-bottom: 10px;
    height: 71px;
    padding-top: 10px;
}


DIV.left_menu
{
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 19px;
    margin-bottom: 10px;
    background: #FFF url(graphics/menu_left_bg.gif) no-repeat 0px -65px;
    padding-top: 20px;
}
DIV.left_menu UL
{
    list-style-type: none;
    list-style-image: none;
}
DIV.left_menu UL LI
{
    display: inline;
    background: url() no-repeat 10px 50%;
    color: #1bb6f4;
    font-size: 14px;
    font-weight: bold;
}
DIV.left_menu UL LI SPAN
{
    padding-bottom: 10px;
    display: block;
}
DIV.left_menu UL LI SPAN.second
{
    color: #555;
}
DIV.left_menu UL LI SPAN.third
{
    color: #437595;
}
DIV.left_menu UL LI UL
{
    border-bottom: #e7e2d5 5px solid;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
DIV.left_menu UL LI UL.last
{
    border-bottom: 0px;
    padding-bottom: 0px;
}



DIV.left_menu UL LI UL LI A
{
    padding-bottom: 6px;
    padding-left: 20px;
    display: block;
    background: url(graphics/menu_left_li.gif) no-repeat 0px 0;
    color: #5e87a1;
    font-size: 12px;
    border-top: #e0dacc 0px solid;
    font-weight: normal;
    padding-top: 6px;
}




DIV.left_menu UL LI UL LI A:hover
{
    background: url(public/images/site/bullet.gif) #f7f3e8 no-repeat 10px 50%;
    text-decoration: none;
}
DIV.left_menu UL LI UL LI A.current
{
    background: url(public/images/site/bullet.gif) #f7f3e8 no-repeat 10px 50%;
    font-weight: bold;
    text-decoration: none;
}
DIV.left_menu UL LI UL LI.first A
{
    border-top: 0px;
}
DIV.inner_bottom
{
    border-bottom: #e5e0d4 1px solid;
    background: url(public/images/site/inner_bottom_bg.gif) repeat-y 0px 0px;
}
DIV.sec_testimonials
{
    position: relative;
    padding-bottom: 15px;
    padding-left: 15px;
    width: 270px;
    padding-right: 15px;
    float: left;
    top: 0px;
    padding-top: 15px;
    left: 0px;
}
DIV.sec_testimonials H1
{
    margin-bottom: 5px;
    color: #44687e;
    font-size: 23px;
}
DIV.sec_testimonials DIV.nav_links
{
    position: absolute;
    width: 62px;
    top: 15px;
    right: 15px;
}
DIV.sec_testimonials DIV.nav_links A.prev
{
    width: 28px;
    display: block;
    background: url(public/images/site/project_nav.gif) no-repeat 0px 0px;
    float: left;
    height: 25px;
    top: 0px;
    margin-right: 5px;
    left: 0px;
}
DIV.sec_testimonials DIV.nav_links A.next
{
    width: 28px;
    display: block;
    background: url(public/images/site/project_nav.gif) no-repeat 0px -25px;
    float: left;
    height: 25px;
    top: 0px;
    left: 0px;
}
#testimonials_container
{
    position: relative;
    width: 270px;
    height: 160px;
    overflow: hidden;
    top: 0px;
    left: 0px;
}
#testimonials_container DIV.item
{
    position: absolute;
    background-color: #d9dfe1;
    width: 270px;
    height: 160px;
    top: 0px;
    left: 0px;
}
DIV.sec_proposal H1
{
    margin-bottom: 5px;
    font-size: 23px;
}
DIV.sec_portfolio H1
{
    margin-bottom: 5px;
    font-size: 23px;
}
DIV.sec_testimonials IMG
{
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 12px;
    float: left;
    padding-top: 0px;
}
DIV.sec_proposal IMG
{
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 12px;
    float: left;
    padding-top: 0px;
}
DIV.sec_portfolio IMG
{
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 12px;
    float: left;
    padding-top: 0px;
}
DIV.sec_testimonials I
{
    text-align: right;
    display: block;
    font-weight: bold;
    padding-top: 3px;
}
DIV.sec_proposal
{
    padding-bottom: 15px;
    padding-left: 15px;
    width: 298px;
    padding-right: 15px;
    float: left;
    padding-top: 15px;
}
DIV.sec_portfolio
{
    padding-bottom: 15px;
    padding-left: 15px;
    width: 299px;
    padding-right: 15px;
    float: left;
    padding-top: 15px;
}
DIV.entry TABLE TR TD
{
    padding-bottom: 6px;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 6px;
}
DIV.inner_entry TABLE TR TD
{
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}
DIV.entry TABLE TR TD I
{
    padding-left: 2px;
    color: #ff0000;
}
DIV.sec_testimonials IMG.fltRight
{
    float: right;
}
DIV.sec_proposal IMG.fltRight
{
    float: right;
}
DIV.sec_portfolio IMG.fltRight
{
    float: right;
}
DIV.project_filter
{
    border-bottom: #e2ddcd 1px solid;
    text-align: right;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 16px;
    padding-top: 15px;
}
DIV.project_list
{
    padding-bottom: 10px;
    background-color: #fff;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 16px;
    padding-top: 10px;
}
DIV.project_list DIV.row DIV.item
{
    width: 210px;
    float: left;
}
DIV.project_list DIV.row
{
    margin-bottom: 10px;
}
DIV.project_list DIV.row DIV.item IMG
{
    border-bottom: #e2ddcd 1px solid;
    border-left: #e2ddcd 1px solid;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    background: #fff;
    border-top: #e2ddcd 1px solid;
    border-right: #e2ddcd 1px solid;
    padding-top: 5px;
}
DIV.project_list DIV.row DIV.item A.title
{
    text-align: center;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
    padding-top: 5px;
}
DIV.project_pager
{
    text-align: right;
    margin-bottom: 16px;
}
DIV.project_pager A
{
    border-bottom: #e2ddcd 1px solid;
    border-left: #e2ddcd 1px solid;
    padding-bottom: 2px;
    line-height: 25px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: #e2ddcd 1px solid;
    border-right: #e2ddcd 1px solid;
    padding-top: 2px;
}
DIV.project_pager SPAN
{
    border-bottom: #e2ddcd 1px solid;
    border-left: #e2ddcd 1px solid;
    padding-bottom: 2px;
    line-height: 25px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: #e2ddcd 1px solid;
    border-right: #e2ddcd 1px solid;
    padding-top: 2px;
}
DIV.project_details
{
    margin-bottom: 16px;
}
DIV.project_details DIV.project_top
{
    margin-bottom: 25px;
}
DIV.project_details DIV.project_top DIV.project_left
{
    width: 300px;
    float: left;
}
DIV.project_details DIV.project_top DIV.project_left IMG
{
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    background: #fff;
    padding-top: 8px;
}
DIV.project_details DIV.project_top DIV.project_right
{
    width: 330px;
    float: left;
}
DIV.project_details DIV.project_top DIV.project_right SPAN.title
{
    display: block;
    margin-bottom: 8px;
    font-size: 120%;
    font-weight: bold;
}
DIV.project_details DIV.project_top DIV.project_right DIV.project_desc
{
    border-bottom: #e2ddcd 1px solid;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 20px;
    margin-bottom: 10px;
    padding-top: 0px;
}
DIV.project_nav
{
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 0px;
}
DIV.project_details DIV.project_bottom
{
    margin-bottom: 16px;
    font-size: 95%;
}
DIV.project_details DIV.project_bottom SPAN.title
{
    display: block;
    margin-bottom: 8px;
    color: #1bb6f4;
    font-weight: bold;
}
DIV.project_details DIV.project_bottom DIV.item
{
    width: 184px;
    float: left;
    margin-right: 25px;
    border-right: #e2ddcd 1px solid;
}
DIV.project_details DIV.project_bottom DIV.lastitem
{
    width: 210px;
    float: left;
}
.fltRight
{
    float: right;
}
#studio IMG
{
    border-bottom: #e7e2d5 1px solid;
    border-left: #e7e2d5 1px solid;
    padding-bottom: 5px;
    background-color: #fff;
    margin: 0px 5px 5px;
    padding-left: 5px;
    width: 128px;
    padding-right: 5px;
    float: left;
    height: 100px;
    border-top: #e7e2d5 1px solid;
    border-right: #e7e2d5 1px solid;
    padding-top: 5px;
}
.err
{
    line-height: 16px;
    margin-bottom: 16px;
    color: #1bb6f4;
}
.error
{
    line-height: 16px;
    margin-bottom: 16px;
    color: #1bb6f4;
}
.err B
{
    display: block;
    margin-bottom: 5px;
}
.error B
{
    display: block;
    margin-bottom: 5px;
}
.hints
{
    color: #999;
    font-size: 90%;
}
DIV.progress
{
    padding-bottom: 10px;
    background-color: #1bb6f4;
    padding-left: 25px;
    padding-right: 25px;
    color: #fff;
    font-size: 12px;
    padding-top: 10px;
}
DIV.recent-projects
{
}
DIV.recent-projects-nav
{
    width: 28px;
    float: left;
    height: 25px;
    padding-top: 54px;
}
DIV.recent-projects-nav A.prev
{
    width: 28px;
    display: block;
    background: url(public/images/site/project_nav.gif) no-repeat 0px 0px;
    height: 25px;
}
DIV.recent-projects-nav A.next
{
    width: 28px;
    display: block;
    background: url(public/images/site/project_nav.gif) no-repeat 0px -25px;
    height: 25px;
}
DIV.recent-projects-items
{
    position: relative;
    width: 549px;
    float: left;
    height: 162px;
    margin-left: 5px;
    overflow: hidden;
    top: 0px;
    left: 0px;
}
DIV.recent-projects-cnt
{
    position: absolute;
    top: 0px;
    left: 0px;
}
DIV.recent-projects-cnt A
{
    width: 178px;
    display: block;
    float: left;
    height: 162px;
    overflow: hidden;
    margin-right: 5px;
}
DIV.content-bottom
{
    width: 100%;
}
DIV.content-bottom DIV.join-social
{
    text-align: right;
    width: 140px;
    float: left;
}
DIV.content-bottom DIV.resource
{
    width: 210px;
    float: left;
}
DIV.content-bottom DIV.resource A
{
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    display: block;
    background: url(public/images/site/brown_arrow.gif) no-repeat;
    float: left;
    overflow: hidden;
    margin-right: 5px;
    padding-top: 3px;
}

DIV.content-bottom DIV.resourcea
{
    width: 215px;
    float: left;
}
DIV.content-bottom DIV.resourcea A
{
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    display: block;
    background: url(public/images/site/brown_arrow.gif) no-repeat;
    float: left;
    overflow: hidden;
    margin-right: 5px;
    padding-top: 3px;
}
DIV.content-bottom DIV.resourceb
{
    width: 215px;
    float: right;
}
DIV.content-right DIV.resourceb A
{
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    display: block;
    background: url(public/images/site/brown_arrow.gif) no-repeat;
    float: left;
    overflow: hidden;
    margin-right: 5px;
    padding-top: 3px;
}

#portfolio_body h1{
    margin-left: .5em;
}

@media Screen
{
    .sIFR-flash
    {
        padding-bottom: 0px;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        visibility: visible !important;
        padding-top: 0px;
    }
    .sIFR-replaced
    {
        visibility: visible !important;
    }
    .sIFR-ignore
    {
        visibility: visible !important;
    }
    .sIFR-alternate
    {
        position: absolute;
        width: 0px;
        display: block;
        height: 0px;
        overflow: hidden;
        top: 0px;
        left: 0px;
    }
    .sIFR-replaced DIV.sIFR-fixfocus
    {
        padding-bottom: 0pt;
        margin: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        letter-spacing: 0px;
        overflow: auto;
        padding-top: 0pt;
    }

}

@media Print
{
    .sIFR-flash
    {
        position: absolute;
        width: 0px;
        display: none !important;
        height: 0px;
        overflow: hidden;
    }
    .sIFR-alternate
    {
        position: static !important;
        width: auto !important;
        display: block !important;
        height: auto !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
    }

}

